/* 
	
	Name: layout.css
	Version: 1.0.0
	
	-
	
	Table of Contents
========================
   
   	#Site Styles
	#Page Styles
	#Media Queries
		

	 
*/

/* #Site Styles (>1024px width screen resolutions)
==================================================================================================== */

	#wrap{ width:1040px; padding:50px 0; margin:0 auto; background-color:#fff;
		   -webkit-box-shadow:0 0 6px rgba(0,0,0,.2);  -moz-box-shadow:0 0 6px rgba(0,0,0,.2);  box-shadow:0 0 6px rgba(0,0,0,.2); }


		#header{  }
		
		
			/* Logo 
			-----------------------------------------------------------------------------------------------*/

			#logo{ display:block; 
				width: 100%;}
			
			.get-in-touch{ text-align:right; }
			
			
			/* Dropdown Menu 
			-----------------------------------------------------------------------------------------------*/

			.selectnav{ display:none;  cursor:pointer;  width:100%;  padding:10px;  height:40px; color:#666;  }
			
			/* level 1 menu */
			ul#dropdown-menu{ list-style:none;  margin-bottom:0px; margin-top:6px; float:right; }
			ul#dropdown-menu li{ float: left;  }
			ul#dropdown-menu li a{ display: block;  padding:0 10px 5px; color:#666; font-size:14px; text-transform:uppercase; font-family:"museo_sans_500", 'Open Sans', Arial, sans-serif; font-weight:500; }
			ul#dropdown-menu li.last > a{ padding-right:0;  }
			ul#dropdown-menu li.hover,  ul.dropdown-menu li:hover{ position: relative;  text-decoration:none;  }
			
			/* LEVEL 1 menu item styling ON HOVER */
			ul#dropdown-menu li.hover a{ text-decoration:none; color:#333; }
			
			/* styling of LEVEL 1 menu item that is current */ 
			ul#dropdown-menu li.current > a{ color:#4A1863;  }
			  
				/* level 2 menu */
				ul#dropdown-menu ul{ width:170px;  position:absolute;  top:100%;  left:0px;  margin:0; list-style:none;  display:none; background-color:#fff;  border:1px solid #efefef; z-index:15; 
									 padding:0;  }
									 
				ul#dropdown-menu ul li{ width:170px;  padding:0;  }
				
				/* LEVEL 2 menu element styling  */ 
				ul#dropdown-menu li .sub-menu li > a{ width:140px; display:inline-block;  border:none; padding:7px 15px; text-transform:none; font-size:13px; text-transform:none; border-bottom:1px solid #efefef; 
													  font-family:'Open Sans', Arial, sans-serif; }
				 
				/* LEVEL 2 menu item styling ON HOVER */ 
				ul#dropdown-menu li .sub-menu li > a:hover{ text-decoration:none; color:#4A1863; background-color:#f9f9f9; }
				
				/* LAST LEVEL 2 menu item styling */
				ul#dropdown-menu li .sub-menu li:last-child > a{ border:none; }
				ul#dropdown-menu li .sub-menu li:last-child > a:hover{  }
			
					/* level 3 menu */
					ul#dropdown-menu ul ul{ left:100%;  top:-1px;  }
					ul#dropdown-menu li:hover > ul{ visibility:visible;  }
					
					/* LEVEL 3 menu styling */
					ul#dropdown-menu ul ul li > a{ border-bottom:1px solid #fff;  border-bottom:none;  }
			 
			/* Dropdown Fix */ 
			.dropdown-fix{position: relative; z-index:999; }

		
		#content{ min-height:600px; }

			/* Page Header
			-----------------------------------------------------------------------------------------------*/
			
			#page-header{ padding-bottom:30px; border-bottom:1px solid #efefef; margin-bottom:30px; }
			
				#page-header img{ max-width:100%; display:block; }
				
				.page-header-text{ background:url("images/bg-slider.png") repeat left top; left:0; overflow:hidden; padding:65px 25px 0; position:absolute; top:0; width:170px; height:155px; }
					.page-header-text h2{ color:#FFF; font-weight:500; }
					.page-header-text p{ color:#999; margin-bottom:0; }
					.page-header-text a{ color:#F8971C;  text-decoration:underline; }

		
			/* =pdf
			-----------------------------------------------------------------------------------------------*/
			
			.pdf{ background:url(images/bg-pdf.png) no-repeat 5px 12px; padding:15px 10px 10px 65px; min-height:48px; }
		
			/* Side Nav
			-----------------------------------------------------------------------------------------------*/
			
			ul.side-nav{ list-style-type:none; list-style-position:outside; border-top:1px solid #efefef; margin-bottom:30px; }
			ul.side-nav li{ border-bottom:1px solid #efefef; }
			ul.side-nav li a{ display:block; padding:7px 0 7px 25px; background:#fff url(images/bg-sidenav.gif) no-repeat left center; }
			ul.side-nav li a:hover{ }
			ul.side-nav li.current a{ color:#303030; }
			ul.side-nav li.current a:hover{ text-decoration:none; }
			
			.widget.side-nav ul { list-style-type:none; list-style-position:outside; border-top:1px solid #efefef; margin-bottom:10px; }
			.widget.side-nav ul li{ border-bottom:1px solid #efefef; }
			.widget.side-nav ul li a{ display:block; padding:7px 0 7px 25px; background:#fff url(images/bg-sidenav.gif) no-repeat left center; }
			.widget.side-nav ul li a:hover{ }
			.widget.side-nav ul li.current a{ color:#303030; }
			.widget.side-nav ul li.current a:hover{ text-decoration:none; }

			/* Accordion
			-----------------------------------------------------------------------------------------------*/
			
			.accordion{ list-style-type: none; margin-bottom:30px; }
			.accordion li{ float: left; display: block; width:100%; border-top:1px solid #e9e9e9; margin-bottom:0;   }
			.accordion li.current>a{  }
			.accordion li:last-child{ border-bottom:1px solid #e9e9e9;}
			.accordion li:hover{  }
			.accordion li.current{  }
			.accordion li div{ padding:0px 25px;  }
			.accordion li>a{ text-decoration: none; display: block; cursor: pointer;padding:15px 25px; }	
	
	
			/* Tabs
			-----------------------------------------------------------------------------------------------*/
			
			.tabs-menu{ list-style:none; border-bottom:1px solid #e9e9e9; margin-bottom:0; }
			.tabs-menu li{ display:inline; }
			.tabs-menu li a{ float:left; padding:10px 25px; display:block; margin-bottom:-1px;  }
			.tabs-menu li.active a{  border:1px solid #efefef; border-bottom-color:#fff; border-top:1px solid #ccc; color:#666; }
			.tabs-content{ padding:25px; border:1px solid #e9e9e9; border-top:none; margin-bottom:30px; }
		
		
		#footer{ overflow:hidden; }
			
			/* =footer-nav
			-----------------------------------------------------------------------------------------------*/
			
			.footer-nav-1, .footer-nav-2{ list-style-type:none; list-style-position:outside; float:left; }
			.footer-nav-2{ margin-left:20px; }

			/* =newsletter-subscribe
			-----------------------------------------------------------------------------------------------*/
			
			#newsletter-subscribe fieldset{ border:none; margin:0; padding:0; position:relative; margin-bottom:14px; }
			#subscribe-email{ margin:0; padding:5px; height:15px; width:208px; font-size:12px; border:1px solid #e1e1e1; color:#cccccc; border-radius:0; }
			#subscribe-email:focus{ border:1px solid #cccccc; color:#666666; }
			#newsletter-subscribe .subscribe-submit-btn{ position:absolute; top:1px; right:1px; padding:0 5px 0 5px; width:55px;
														 height:25px; cursor:pointer; border: none; background-color:#e1e1e1; color:#666666; }
			
			/* =social-media
			-----------------------------------------------------------------------------------------------*/
			
			#social-media{ list-style-type:none; margin-bottom:0; }
				#social-media li{  }
				#social-media li a{ display:block; float:left; margin-right:10px; line-height:18px; position:relative; padding-left:21px; }
				#social-media li a img{ position:absolute; top:0; left:0; }
				#social-media li a:hover{  }
				
			

/* #Page Styles
==================================================================================================== */


/* Index
----------------------------------------------------------------------------------------------------*/

	/* =news-box
	-----------------------------------------------------------------------------------------------*/
	
	#news-box{ list-style-type:none; list-style-position:outside; }
		#news-box li{ padding:15px 0; border-top:1px solid #efefef; }
		#news-box li span{ color:#999999; }
		#news-box li:first-child{ padding-top:5px; border-top:none; }
		
	/* =clients
	-----------------------------------------------------------------------------------------------*/
	
	.client{ display:block; border:1px solid #efefef; min-height:150px; }
	.client:hover{ text-decoration:none; }
	
	#clients-overview{}
		#clients-overview .client,
		#clients-overview a.client{ width:98px; height:75px; border:1px solid #efefef; float:right; margin-right:20px; display:block; min-height:0; }
		#clients-overview .client:hover,
		#clients-overview a.client:hover{ text-decoration:none; }
		#clients-overview .client:first-child,
		#clients-overview a.client:first-child{ margin-left:0; }

	
/* About
----------------------------------------------------------------------------------------------------*/

	/* =team
	-----------------------------------------------------------------------------------------------*/
	
	.team-social-media{ list-style-type:none; }
		.team-social-media li{  }
		.team-social-media li i{ margin-right:5px; font-size:13px; color:#000; }
		.team-social-media li a{ display:block; float:left; margin-right:10px; line-height:18px; }
		.team-social-media li a:hover{ text-decoration:none; }

/* =news
-----------------------------------------------------------------------------------------------*/
	
	/* =news-picker
	-----------------------------------------------------------------------------------------------*/
	
	.news-picker{}
	.news-picker strong{ width:50px; display:block; float:left; }


/* Services
----------------------------------------------------------------------------------------------------*/

	/* =service-overview
	-----------------------------------------------------------------------------------------------*/

	.service-overview{ border:1px solid #efefef; padding:24px; position:relative; }
		.service-overview h5{ margin-bottom:10px; }
		.service-overview:hover{ cursor:pointer; }
		.service-overview a:hover{ text-decoration:none; }
		.service-overview img{ max-width:100%; }
		.service-overview-overlay{ top:19px; right:19px; position:absolute; }
		.service-overview-overlay i{ font-size:24px; font-weight:300; color:#7f7f7f; }


/* Portfolio
--------------------------------------------------------------------------------------------------*/
	
	/* =portfolio-item
	-----------------------------------------------------------------------------------------------*/
	
	.portfolio-item{ position:relative; }
		.portfolio-item img{ width:100%; display:block; }
		.portfolio-item-description{ position:relative; }
		.portfolio-item-thumb{ position:relative; }
		.portfolio-item-overlay{ position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(255,255,255,0.5) url(images/bg-fade.png) no-repeat center center; text-indent:-9999px; }
		.portfolio-item h3{ margin:20px 0; }
	
	/* =portfolio-pagination
	-----------------------------------------------------------------------------------------------*/
	
	.pagination{ list-style:none;margin:0; }
	
		.pagination li{ float:left; }
		.pagination a{ display:block; padding:5px 10px; border:1px solid #efefef; margin-right:5px; }
		.pagination li.current a{ color:#333; }	
		.pagination li.current a:hover{ text-decoration:none;}	
	
	
/* Blog
---------------------------------------------------------------------------------------------------*/
 	
	/* #archive
	-----------------------------------------------------------------------------------------------*/ 	
	.widget.side-nav.widget_categories a,
	.widget.side-nav.widget_archive  a { background:transparent;padding:0;display: inline; } 
	
	.widget.side-nav.widget_categories li,
	.widget.side-nav.widget_archive  li {   background: url("images/bg-sidenav.gif") no-repeat scroll left 12px #FFFFFF;display: block;padding: 7px 0 7px 25px; } 

	
	/* #search
	-----------------------------------------------------------------------------------------------*/

	#searchform, #search { position:relative; }
	#search fieldset{ position: relative; margin-top:-2px; }
		
		#s, #search-input{ padding: 8px 40px 8px 10px;  margin-bottom:0; width:100%; color:#ccc; border-radius:0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
			#s, #search-input:focus{ color:#666; }
		
		#searchsubmit,
		#search-submit-btn{ position:absolute; top: 7px; right:10px; height:18px; width:20px; outline:none; background:url(images/bg-search.png) no-repeat center center; cursor:pointer; border:none; }
		
		#searchsubmit { top:30px;text-indent:999px;overflow:hidden; }
	
	
	
	
	/* =blog-post
	-----------------------------------------------------------------------------------------------*/
	
	.blog-post{}

		.blog-post-title{}
		.blog-post-thumb{}
		.blog-post-info{}
		.blog-post-readmore{}
		
		#comment-form{ border:1px solid #efefef; padding:30px; }
		
	
	/* =blog-post-comment  ( blog post page comment section )
	-----------------------------------------------------------------------------------------------*/
	
	.blog-post-comment{ position:relative; padding-left:80px; }
	.blog-post-comment img{ position:absolute; top:0; left:0; }
	.blog-post-comment-reply{ margin-left:80px; }	


/* Contact
-------------------------------------------------------------------------------------------------*/

	.map{ width:100%; height:300px; }

	#contact-form{ border:1px solid #e9e9e9; margin-bottom:0px; overflow:hidden; }
		#contact-form fieldset{ margin:0; padding:30px 30px 20px 30px; }
		#contact-form p#formstatus{ margin-bottom:0; }	
		#contact-form textarea{ width:370px; }
		

/* #Media Queries
==================================================================================================== */

	/* #Smaller then 1024px wide screen resolution */
	
	@media only screen and (max-width: 1024px) {

		#wrap{ width:auto; margin:0; -webkit-box-shadow:none;  -moz-box-shadow:none;  box-shadow:none; }

			#header{}
			
			#content{}
			
			#footer{}
		
	}


	/* #Tablet (Portrait) - designed for 705px width grid */
	
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		
		#wrap{ width:auto; }
		
			#header{  }
			
				.selectnav{ display: block; }
				#dropdown-menu{ display: none; }
				#logo{ margin-top: 12px; }
				
			#content{}
			
				.page-header-text{ background:url("images/bg-slider.png") repeat top left; left:0; overflow:hidden; padding:25px 25px; position:static; top:0; width:auto; height:auto; }
				.page-header-text h2{ margin-bottom:0; }
			
				#contact-form textarea{ width:220px; }	
				
				#clients-overview .client,
				#clients-overview .client:first-child,
				#clients-overview a.client,
				#clients-overview a.client:first-child{ margin:0 5px 5px 0; }
				
				#search-input{ width:113px; }
				.portfolio-item p{ display:none; }
			
			#footer{}	
				
		.hide-tablet{ display:none; }
	}
	
	/* #Mobile (Portrait) - designed for 280px width */
	
	@media only screen and (max-width: 767px) {
	
		#wrap{ width:auto; padding:40px 0; }
			
			#header{ padding-bottom:20px; }
			
				.selectnav{ display:block; margin-bottom:0; }
				
				#logo{ display:block; text-align:center; padding-bottom:20px; }
				#dropdown-menu{ display: none; }
				
				.get-in-touch{ text-align:center; }
			
			#content{}

				.page-header-text{ background:url("images/bg-slider.png") repeat top left; left:0; overflow:hidden; padding:25px; position:static; top:0; width:auto; height:auto; }
				.page-header-text h2{ margin-bottom:0; }

				#contact-form fieldset{ margin:0; padding:30px 15px 10px 15px; }
				#contact-form textarea{ width:220px; }
				
				#search-input{ width:228px; }
				.blog-post-comment-reply{ margin-left:0px; }	
				#comment-form{ padding:30px 15px; }
				.portfolio-item-thumb{ margin-bottom:30px; }
				.portfolio-item h3{ margin:0 0 10px 0; }
				.service-overview{ margin:10px 0; }
				#clients-overview .client,
				#clients-overview .client:first-child,
				#clients-overview a.client,
				#clients-overview a.client:first-child{ margin:0 5px 5px 0; }
				.client{ margin-bottom:20px; }
				
			#footer{}

		p.last, h1.last, h2.last, h3.last, h4.last, h5.last, address.last, ul.last, ol.last, .extra-info.last{ margin-bottom:20px; }
		.text-right{ text-align:left; }
	
		.hide-phone{ display:none; }
	
	}
	
	/* #Mobile (Landscape) - designed for 420px width */
	
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	
		#wrap{}
		
			#header{}
			
			#content{}
			
				#search-input{ width:368px; }
				#comment-form{ padding:30px; }
			
			#footer{}
		
	}
